4 ms·Except RFC822 has been updated by RFC2822, which itself has been updated by RFC5322…by terinjokes 15y agoExcept RFC822 has been updated by RFC2822, which itself has been updated by RFC5322…